.text-header {
	FONT-FAMILY: Arial Narrow, Arial, sans-serif; COLOR: #231d21; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.header-green {
	FONT-FAMILY: Arial Narrow, Arial, sans-serif; COLOR: #008055; FONT-SIZE: 10pt; FONT-WEIGHT: bold; text-align: center
}
.linkgreen {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #009966; FONT-SIZE: 8pt;
}
.pageContent {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #606062; FONT-SIZE: 8pt
}
.company {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #ffffff; FONT-SIZE: 15pt
}
.slogan {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #b5b5bb; FONT-SIZE: 8pt
}
.menu {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #231d21; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.amenu {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #231d21; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}
.submenu {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #231d21; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.asubmenu {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #231d21; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}
.bmenu {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #ffffff; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.abmenu {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #ffffff; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}
.footer {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #b5cde7; FONT-SIZE: 8pt
}
.main-bg {
	BACKGROUND-COLOR: #437ebd
}
.bottom-bg {
	BACKGROUND-COLOR: #4785C4
}

.drop-list {
	FONT-FAMILY: Arial Narrow, Arial, sans-serif; COLOR: #009966; BACKGROUND-COLOR: #F5F5F5; FONT-SIZE: 9pt; text-align: center
}
.drop-back {
	BACKGROUND-COLOR: #E5E6DE;  text-align: center
}
/* 231d21-black  009966-green  878785-medium grey b5b5bb-light grey b5cde7-pale blue  49A3FF-blue */